Sign in to follow this  
Followers 0
XlogicX

Win7x64 + Safari + generous verticle IFRAME = vuln

2 posts in this topic

I guess win32k.sys has some problems and a "tall" IFRAME rendered in Safari on a 64-bit Win7 system can corrupt the memory, allowing for possible execution of arbitrary code (exploit) with kernel mode privs.

...meh

Source:

Critical Zero-Day Vulnerability found in 64 bit version of Windows 7

EDIT:

To be more specific, I guess this would cause a blue-screen (with the above mentioned software setup):

<iframe height='18082563'></iframe>

Anybody care to test :)

Edited by XlogicX
0

Share this post


Link to post
Share on other sites

high iframes = broken windows. it works

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0